/*


 Theme Name:    www.lifecellskin.com.au

 Theme URI:      http://www.lifecellskin.com.au

 Description:    Lifecell Skin Australia

 Author:         Daniel Gundi

 Author URI:     http://www.lifecellskin.com.au

 Template:		 skeleton

 Version:        1.0.1

*/

@import url("../skeleton/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,700);

/* Main */
body {
    color: #444;
	background: #FFF;
	font-size: 13px;
	line-height: 20px;
}

h1, .main-title {
	margin: 0px 0px 10px;
    font-size: 30px;
    line-height: 40px; 
	color: #555;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
}

h1 {
	font-size: 34px;
	margin-bottom: 30px;
}

.page-heading {
	border-bottom: 3px solid #F00;
	text-shadow: 0 1px 1px rgb(0,0,0);
	margin-bottom: 30px;
	line-height: 1.5;
}

h2, .second-title {
	margin: 0px 0px 15px;
    font-size: 22px;
    line-height: 30px;
	color: #555;
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
}
h3 {
	margin: 0px 0px 10px;
	color: #666;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}
a {
	color: #428BCA;
}
a:hover {
	text-decoration: none;
	color: #000;
}

/* Common */
.convert {
	font-family: 'Roboto Condensed', sans-serif;
}
.container {
}
hr {
	border-color: #444;
	border-style: dotted;
}

/******************************************************************************* Header Sections */


/* header */
#header {
	background: url('/images/spacer.png');
}

#header-inner {
	position: relative;
}

#header-wrapper
{
	width: 100%;
	background-image: url(/wp-content/themes/lifecellskincomau/images/inner-bg.png);
	border-bottom: 5px solid #d20e1e;
	min-height: 80px;
}
/* Logo */
#logo {
	margin-top: 5px;
}
#logo h1 {
	margin: 0px;
}
#logo h1 strong {
	font-size: 0;
	height: 0;
	left: -999em;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	text-indent: -999em;
	top: -999em;
	width: 0;
}
#logo img {

	max-height: 65px;
}

#logo a{
	display: block;
}
/* navbar */
.menu-description {
	display: none;
}

li#top-menu-item-30 {
	border: none;
	font-weight: bold;
	padding: 15px;
	background: rgb(169,3,41);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(210,14,30,1) 44%, rgba(109,0,25,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(210,14,30,1)), color-stop(100%,rgba(109,0,25,1)));
	background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%);
	background: -o-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%);
	background: -ms-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%);
	background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
}


/*************************************************************************************************************
 * FLOAT FEEDBACK
 ***************************************/

#feedback { 
  height: 104px; 
  width: 184px;
  position: fixed; 
  top: 25%; 
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg); 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback a { 
  display: block; 
  background-color: #f00;
  min-height: 17px; 
  min-width: 150px;
  padding: 6px 13px;
  color: #fff;
  margin-top: -17px;
  text-shadow: 0 3px 1px rgba(0, 0, 0, .4);
  /*margin-left: 18px;*/
  margin-right: 84px;
  font-family: Arial, sans-serif; 
  font-size: 18px; 
  font-weight: bold; 
  text-decoration: none; 
  border-bottom: solid 1px #333;
  border-left: solid 1px #333;
  border-radius: 7px;
}

#feedback a:hover { 
  background: #06c; 
}




/* featured */

#featured-wrapper {
	background-color:#958B78;
}


#featured-boxes {
	padding: 10px 0px;
	background: rgba(34, 34, 34, 0.4);
	color: #999;
	font-size: 12px;
	position: relative;
	right: 0;
	left: 0;
	top: -57px;
	z-index: 9998;
	/*padding-top: 27px;*/
}


#featured-boxes p {
	line-height:1.5;
	font-size:15px;
}

#featured-boxes li {
	font-size:15px;
}

#featured-boxes .featured-box {
	padding-top: 20px;
	padding-bottom: 20px;
}

#featured-boxes h3 {
	color: #d40c0f;
	z-index: 9999;
	font-size: 20px;
}
#featured-boxes h2 {
	color: #fff;
	z-index: 9999;
	font-size: 25px;
}

.product-wrapper {
	padding-top:20px;
	padding-bottom:50px;
}

.welcome {
	padding-top:50px;
}

.welcome h2 {
	font-size:30px;
	color: #666;
	z-index: 9999;

	text-shadow: 0 1px 1px rgb(0,0,0);
}

.product-wrapper h2 {
	color: #666;
	z-index: 9999;
	font-size: 18px;
	text-shadow: 0 1px 1px rgb(0,0,0);
}

#featured-boxes h1 {
	color: #CCC;
	z-index: 9999;
}

#featured-boxes img {
	height: 120px;
}

#featured-wrapper {
	position: relative;
	border-bottom: 5px solid #d20e1e;
}

/*//////////////////////////////////////////////////////////////////////
//////////////////// NAV MENU SECTION ////////////////////////////////*/


span.menu-title {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}

ul#menu-main-menu {
    margin-top: 9px;
    font-size: 50px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}




/*//////////////////////////////////////////////////////////////////////
//////////////////// PRODUCTS SECTION ////////////////////////////////*/

div.item-inner .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    margin-top: 48px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.owl-body h3 {
    text-align: center;
}

.owl-nav {
    padding-bottom: 50px;
}

/*//////////////////////////////////////////////////////////////////////
//////////////////// PRODUCTS PAGE ////////////////////////////////*/
.panel-default {
    border-color: #ddd;
    min-height: 420px;
    position: relative;
}

/* main meu */
#menu-wrapper {

}

#menu-wrapper nav {
	margin: 0px;
	border: 0px;
	background: none;
}
.navbar a {
	color: #FFF;
}
.navbar a:hover {
	color: #000;
}

.navbar-nav ul {
	list-style: none;
}


.navbar-inverse .navbar-nav > li > a
{
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	font-size: 18px;
	padding:10px;
	margin:10px;
	max-width:130px;
	text-align:center;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background:none;
	color: #000;
}

.page-header
{
	margin-top: 0;
}
/******************************************************************************* Content Section */
/* breadcrumb */
#breadcrumb-wrapper {
	padding: 25px 0px 5px;
	font-size: 11px;
	text-transform: uppercase;	
}
/* content area */

/*#content-wrapper {
	padding: 15px 0px 20px;
}*/

/* posts generic */
.post-title {
	margin-bottom: 15px;
	border-bottom: 1px dotted #DDD;
}
.post-meta {
	font-size: 12px;
	padding-left: 10px;
}
.post-meta .label {
	margin-right: 5px;
}
.post-meta .label a {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
}
.post-comments {
	padding: 15px 0px;
	border-top: 1px dotted #DDD;
}
/* posts archive */
.row-post {
	margin-bottom: 15px;
	border-bottom: 1px dotted #DDD;
	padding-bottom: 15px;
}
.row-post-last {
	border-bottom: 0px;
}
/* widgets */
.widget {
	margin: 0px 0px 15px;
}
.widget-title {
	font-size: 25px;
	line-height: 40px;
	border-bottom: 1px dotted #DDD;
	margin-bottom: 15px;
}
/******************************************************************************* Footer Section */

/* footer area */
#footer {
	padding: 20px 0px;
}
/* footer widgets */
.footerbox {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #666;
}
.footerbox h3 {
	font-size: 18px;
	line-height: 25px;
}
/* footer sig */
#footer-sig {
	padding: 10px;
	background: #000;
	font-size: 11px;
	color: #999;
}

.try-now
{
	text-align: center;
}

.trial-banner
{
	position: fixed;
	right: 0;
	z-index: 99999;
	display:none;
}

.btn-primary
{
	border: none;
	font-weight: bold;
	margin-top: 5px;
	background: rgb(169,3,41); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iI2QyMGUxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(210,14,30,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(210,14,30,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(210,14,30,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */
	padding: 10px;

}

.btn-primary:active
{
	background-color: #9E0000;
}

.btn-info {
	background-color: #9B8E7B;
	border: 1px solid #A0A0A0;
}

.btn-info a
{
	color: #fff;
}

.celeb {
	font-size: 21px;
	font-weight: 200;
	line-height: 30px;
}

.celeb-wrapper
{
	text-align: center;
padding-top: 25px;
padding-bottom: 20px;
border-top: 5px solid #d20e1e;
}

.celeb-wrapper p {
	margin-top: 20px;
font-size: 21px;
font-weight: 200;
line-height: 30px;
}

.celeb-wrapper h2
{
	font-weight: bold;
}

.lifecell-v-other {
	font-size:16px;
	line-height:1.7;
	margin-bottom:50px;
}

.revitol-splash {
	margin:20px;
	
}

.revitol-splash img {
	border:3px solid;	
}

#content-wrapper h2 {
	font-weight: bold;
	text-shadow: 0 1px 1px rgb(0,0,0);
	text-align: left;
}

#content-wrapper .col-sm-4 h2 {
	font-weight: bold;
	text-shadow: 0 1px 1px rgb(0,0,0);
	text-align: center;
}


.benifit-img img {
	height: 125px;

}

.benifits-wrapper h2 {
	text-align: center;
}

.benifits-wrapper p {
	padding-top: 15px;
}

.benifits-wrapper a {
	text-align: center;	
}

.doctor-img
{
	float: left;
margin-right: 10px;
}

.btn-default
{
	color: #9b8e7b;
	background-color: #ebebeb;
	border: none;
	padding: 10px;
	font-weight: bold;
	display:none;
}


.btn-default:hover{
	background-color: #E6E6E6;
}


.buynow-wrapper
{
	background-color: #000;
	width: 100%;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 15px;
	text-align: center;

}

.buynow-wrapper img {
	border-right: 2px solid #fff;
	padding-right: 20px;
}

.buynow-wrapper p {
	font-size: 22px;
line-height: 1.5;
text-align: center;
margin-top: 5px;
}

.product-wrapper {
	width: 100%;
}


/*////////////// Responsive Section////////////*/

img.img-responsive.wp-post-image {
    margin: auto;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

img {
    display:block;
    max-width: 100%;
    height:auto;
    vertical-align: middle;
    margin: auto;
}

.wp-caption {
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0 auto;
}

.alignleft {
    float:left;
    margin:20px;

}

.alignright {
    float:right;
    margin:20px;
}

.aligncenter {
    margin:auto;
}

img.size-full.img-responsive.wp-image-2081.aligncenter {
    margin: auto;
}




img.aligncenter.size-full.img-responsive {
    max-width: 100%;
    margin: auto;
}

.product-wrapper p.lead, .lead {
	font-size: 30px;
	margin-top: 20px;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.product-wrapper p, .home-tell p {
	font-size: 16px;
	line-height: 1.7;
}

.product-wrapper h3 {
	margin-top:30px;
}

.home-tell h3 {
	font-size:24px;
}


.carousel-control.right {
	background:none;
}

.carousel-control.left {
	background:none;
}

.carousel-control {
	width: 10%;
}

.lead {
	font-size: 30px;
	margin-top: 20px;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

#pages-212 .lead {
	font-size:27px;
}

.celeb-text
{
	margin-top: 70px;
	text-align: center;
}

.celeb-compare
{
	border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#pages-6 .panel {
	min-height: 420px;
	position: relative;
}

#pages-6 .panel a {
	display: block;
}

.order-check {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}



.review {
	font-size: 21px;
	font-weight: 200;
	line-height: 30px;
}

.review-name small {
	color:#d20e1e;
}


.media .fa {
	font-size: 21px;
}



/* IF BIGGER THAN 1024px */
@media (min-width: 1280px) {
	.trial-banner {
		display:block;
	}
	
	.home-tell {
	padding-top:30px;
}
}
/* IF SMALLER THAN 1024px */
@media (max-width: 1280px) and (min-width: 800px) {
	.navbar-inverse .navbar-nav > li > a {
		font-size: 13px;

	}
}
@media (max-width: 979px) {
	.navbar-inverse .navbar-nav > li > a {
		max-width:100%;
	}
	div#featured-boxes {
    display: none;
	}
}
@media (max-width: 940px) {
}
@media (max-width: 768px) {
	#header-wrapper {
		background:#958B78;
	}
	.menu-nav li a {
		background-color: #2C2925;
	}

	.menu-nav li a {
	    background-color: rgba(153, 153, 153, 0.85);
	    text-align: center;
	}
	.col-sm-5 {
    	text-align: center;
	}
	.col-sm-7 {
    	text-align: center;
	}
}
@media (max-width: 480px) {
	.row-post .media .post-image img {
		max-width: 75px;
		height: auto;
	}

	#content-wrapper h2 {
	    font-weight: bold;
	    text-shadow: 0 1px 1px rgb(0,0,0);
	    text-align: center;
	    padding-top: 10px;
	}

	.celeb-text {
	    margin-top: 18px;
	    text-align: center;
	}
	
	.buynow-wrapper img {
		border-right: 2px solid #fff;
		padding-right: 20px;
		margin: auto;
	}

	.order-check {
	    position: relative;
	    bottom: 0;
	    right: 0;
	    left: 0;
	}

	img.aligncenter.size-full.img-responsive {
	    max-width: 100%;
	    margin: auto;
	}
}






/* REVITOL */
.menu-nav .dropdown-menu {
    border-radius: 0px;
    border-top: 3px solid #D20E1E;
    margin-top: 0px;
    background-image: url(/wp-content/themes/lifecellskincomau/images/inner-bg.png);
}



/*Products page - Revitol*/
.products-row-1 .panel-body-1.panel-body {
    min-height: 446px;
}

.products-row-2 .panel-body-1.panel-body {
    min-height: 560px;
}

.products-row-3 .panel-body-1.panel-body {
    min-height: 425px;
}


/*Reviews page*/
.panel-default {
    border-color: #ddd;
    min-height: 380px;
    position: relative;
}

img.img-responsive.size-medium.wp-image-381.alignnone {
    margin: auto;
}

/*sidebar on About Revitol Page*/
.col-sm-3 .hollywood {
    background-color: #EEE;
    padding: 20px;
    border-radius: 10px;
}

.before-after-revitol .col-sm-6 {
    background-color: #EEE;
    padding: 20px;
}